.rslides {
    box-shadow: 0 0 px #000;
    -moz-box-shadow: 0 0 px #000;
    -webkit-box-shadow: 0 0 px #000;
    margin: 0 auto px
    }
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0 auto 0
    }
.rslides2 {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto
    }
.rslides_tabs {
    background: rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.3), inset 0 0 5px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 1px rgba(255, 255, 255, 0.3), inset 0 0 5px rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.3), inset 0 0 5px rgba(0, 0, 0, 1);
    font-size: 18px;
    list-style: none;
    margin: 0 auto 50px;
    max-width: 540px;
    padding: 10px 0;
    text-align: center;
    width: 100%
    }
.rslides_tabs li {
    display: inline;
    float: none;
    margin-right: 1px
    }
.rslides_tabs a {
    width: auto;
    line-height: 20px;
    padding: 9px 20px;
    height: auto;
    background: transparent;
    display: inline
    }
.rslides_tabs a:hover {
    border: 0
    }
.rslides_tabs li:first-child {
    margin-left: 0
    }
.rslides_tabs .rslides_here a {
    background: rgba(255, 255, 255, 0.1);
    color: #fff;
    font-weight: bold
    }
a {
    color: #FEFEAE;
    text-decoration: none
    }
pre, code {
    font-family: monospace, monospace
    }
pre {
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-box-shadow: 0 0 0 rgba(255, 255, 255, 0.3), inset 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 rgba(255, 255, 255, 0.3), inset 0 0 0 rgba(0, 0, 0, 1);
    box-shadow: 0 0 0 rgba(255, 255, 255, 0.3), inset 0 0 0 rgba(0, 0, 0, 1);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-shadow: none;
    width: auto;
    background: rgba(0, 0, 0, 0.25);
    padding: 20px;
    margin-bottom: 30px;
    _padding: 0;
    font-size: 13px;
    _float: left;
    _width: 100%;
    white-space: pre;
    white-space: no-wrap;
    overflow-x: scroll
    }
pre::-webkit-scrollbar {
    -webkit-appearance: none;
    background-color: rgba(255, 255, 255, 0.1);
    width: 8px;
    height: 8px
    }
pre::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(255, 255, 255, 0.5)
    }
.list {
    text-align: left;
    max-width: 450px;
    margin: 0 auto
    }
#download {
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    -webkit-box-shadow: 0 0 10px #000;
    display: block;
    font-size: 20px;
    font-weight: bold;
    margin: 60px auto;
    max-width: 500px;
    padding: 20px
    }
#download:hover {
    background: rgba(255, 255, 255, 0.15)
    }
.footer {
    font-size: 11px
    }
@media screen and (max-width: 540px) {
    h1 {
        font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif
        }
    .github {
        display: none
        }
    .list {
        margin-left: 20px
        }
    }